@charset "UTF-8";

@import url(reset.css);
@import url(font.css);	
@import url(//cdn.jsdelivr.net/fontawesome/4.6.3/css/font-awesome.min.css);
@import url('https://fonts.googleapis.com/css?family=Cormorant+Garamond');
@import url('https://fonts.googleapis.com/css?family=Indie+Flower');

/* Clearfix
=================================*/
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix {
	display: inline-block;
}
/* Hide from Mac IE \*/

.clearfix {
	display: block;
}
* html .clearfix {
	height: 1%;
}
/* Hide from Mac IE */

body {
	font-family: PostGrotesk-Book, TazuganeGothicStdN-Book, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "Osaka", sans-serif;
	font-size: 13px;
	line-height: 1;
	color: #333;
    -webkit-font-smoothing: antialiased;
    font-variant-numeric: oldstyle-nums;
    -moz-font-feature-settings: "onum";
    -webkit-font-feature-settings: "onum";
    font-feature-settings: "onum";
}
/*--common--*/
.display_pc {
	display: inline;
}
.display_sp {
	display: none;
}
a {
	color: #333;
	text-decoration: none;
/*
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	-ms-transition: all .5s;
*/
	transition: .5s;
/*
	-webkit-backface-visibility:hidden;
	backface-visibility:hidden;
	overflow:hidden;
*/
}
a:hover {
	opacity: .5;
}
a.lined {
	text-decoration: underline;
}
p {
	letter-spacing: .14em;	
}
.box3 p {
	line-height: 1.615;
	margin: 0 0 26px 0;	
}
.fade_pic1 {
	/* 	opacity: 0; */
	height: 0;
    transition: all 2s .5s;
/*     transition: all 3s .5s cubic-bezier(0.19, 1, 0.22, 1); */
/*     transition: all 1.8s .3s cubic-bezier(0.19, 1, 0.22, 1); */
/*     transform: translateY(80px); */
}
.fade_pic2 {
	height: 0;
    transition: all 2s 1s;
}
.fade_pic3 {
	height: 0;
    transition: all 2s 1.5s;
}
.fade_pic1.is-show,
.fade_pic2.is-show,
.fade_pic3.is-show {
/* 	opacity: 1; */
	height: 100%;
/*     transform: translateY(0); */
}
.fade_txt {
	opacity: 0;
    transition: all 2s .5s;
/*     transition: all 3s .5s cubic-bezier(0.19, 1, 0.22, 1); */
/*     transition: all 1.8s .3s cubic-bezier(0.19, 1, 0.22, 1); */
    transform: translateY(80px);
}
.fade_txt.is-show {
	opacity: 1;
    transform: translateY(0);
}
@media (min-width: 768px) {
	.box3 {
		display: flex;
		min-height: 720px;
		height: 80vh;
	}
	.box2 {
/* 		width: 66%; */
		width: calc(100% * 2/3);
	}
	.box1 {
/* 		width: 33%; */
		width: calc(100% / 3);
		position: relative;
	}
	.box1_last {
/* 		width: 34%; */
		width: calc(100% / 3);
		position: relative;
	}
	.box_half_wrap {
		display: flex;
		min-height: 720px;
		height: 80vh;
	}
	.box_half {
		width: 50%;
	}
}
/*
@media (max-width: 768px) {
	.box3 {
		display: block;
		min-height: auto;
		height: auto;
	}
	.box2 {
		width: 100%;
	}
	.box1 {
		width: 100%;
	}
	.box1_last {
		width: 100%;
	}
	.box_half_wrap {
		display: block;
		min-height: auto;
		height: auto;
	}
	.box_half {
		width: 100%;
	}
}
*/
.type_cormorant {
	font-family: 'Cormorant Garamond', serif;
}
.type_sourcehanserif {
	font-family: 'SourceHanSerif', serif;
}
.type_indie {
	font-family: 'Indie Flower', cursive;
}
.type_tazugane {
	font-family: TazuganeGothicStdN-Book, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "Osaka", sans-serif;
}
/*--/common--*/

/*
#hdr, #hl_main, #txt_main, #logos_main {
	opacity: 0;
}
#hdr.is-active, #hl_main.is-active, #txt_main.is-active, #logos_main.is-active {
	opacity: 1;
}
*/

/*--nav--*/
a .fa-instagram {
	position: fixed;
	top: 28px;
	right: 115px;
	color: #e5e5e5;
	font-size: 18px;
    cursor: pointer;
    z-index: 999;
}
/*
a .fa-instagram:after{
	content:"\f16d";
	display: block;
	position:absolute;
	bottom:-19px;
}
*/
.open.menu_trigger,
.open.menu_trigger span {
	display: inline-block;
	transition: all .4s;
	box-sizing: border-box;
}
.open.menu_trigger {
	position: fixed;
	top: 30px;
	right: 40px;
	z-index: 999;
	width: 34px;
	height: 17px;
	cursor: pointer;
}
.open.menu_trigger span {
	position: absolute;
	left: : 0;
	width: 100%;
	height: 1px;
	background-color: #e5e5e5;
}
.open.menu_trigger.blue span {
	background-color: #001a43;
}
.open.menu_trigger span:nth-of-type(1) {
	top: 0;
}
.open.menu_trigger span:nth-of-type(2) {
	top: 8px;
	width: 26px;
}
.open.menu_trigger span:nth-of-type(3) {
	bottom: 0;
	width: 18px;
}
.open.menu_trigger {
	-webkit-transition: all .2s 0 cubic-bezier(.85,0,.15,1);
	-moz-transition: all .2s 0 cubic-bezier(.85,0,.15,1);
	-ms-transition: all .2s 0 cubic-bezier(.85,0,.15,1);
	transition: all .2s 0 cubic-bezier(.85,0,.15,1);
}
.open.menu_trigger:hover span:nth-of-type(2),
.open.menu_trigger:hover span:nth-of-type(3) {
	width: 100%;
}
.close.menu_trigger,
.close.menu_trigger span {
	display: inline-block;
	transition: all .4s;
	box-sizing: border-box;
}
.close.menu_trigger {
	position: fixed;
	top: 35px;
	right: 40px;
	z-index: 999;
	width: 33px;
	height: 15px;
	cursor: pointer;
}
.close.menu_trigger span {
	position: absolute;
	right: 0;
	width: 100%;
	height: 1px;
	background-color: #000;
}
.close.menu_trigger,
.close.menu_trigger span {
	-webkit-transition: all .2s cubic-bezier(.85,0,.15,1);
	-ms-transition: all .2s cubic-bezier(.85,0,.15,1);
	transition: all .2s cubic-bezier(.85,0,.15,1);
}
.close.menu_trigger span:nth-of-type(1) {
	top: 7px;
	transform: rotate(45deg);
}
.close.menu_trigger span:nth-of-type(2) {
	top: 7px;
	transform: rotate(-45deg);
}
.close.menu_trigger:hover {
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);	
}
@media (max-width: 768px) {
	.display_pc {
		display: none;
	}
	.display_sp {
		display: inline;
	}
	a .fa-phone {
		position: fixed;
		top: 28px;
		color: #e5e5e5;
		font-size: 18px;
	    cursor: pointer;
	    z-index: 999;
		right: 122px;
		font-size: 22px;
	}
	a .fa-instagram {
		right: 80px;
		font-size: 22px;
	}
	.open.menu_trigger {
		right: 20px;
	}
	.close.menu_trigger {
		top: 30px;
		right: 20px;
	}
}
.nav_bg {
	width: 100%;
	height: 100%;
	background: #000711;
	opacity: .7;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 10000;
	display: none;	
}
.gnav {
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 90000;
/* 	background: rgba(255,255,255,.95); */
	background: rgba(255,255,255,1);
	box-sizing: border-box;
	line-height: .999;
	transform:translateY(-100%);
    transition:transform 1s;
    transition-timing-function:cubic-bezier(0.85, 0, 0.15, 1);
    will-change:transform;
    overflow: hidden;
}
/*
#gnav_in {
	display: flex;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	transform:translateY(100%);
    transition:transform 1s;
    transition-timing-function:cubic-bezier(0.85, 0, 0.15, 1);
    will-change:transform;
}
*/
#gnav_l {
	background: url(/img/bg.jpg) no-repeat;
	background-size: cover;
	position: absolute;
	top: 0;
	left: 0;
	width: 50%;
	height: 100%;
}
#gnav_r {
	position: absolute;
	width: 50%;
	height: 100%;
	left: 50%;
}
#gnav_r_in {
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%); /* for Safari */
  transform: translateY(-50%);
  padding: 0 0 0 11.8%;
}
#gnav_r_in ul {
	margin: 118px 0 0 0;
}
#gnav_r_in ul li a {
	display: flex;
}
@media (min-width: 768px) and (max-width: 1280px) {
	#gnav_r_in ul {
		margin: 68px 0 0 0;
	}
}
#gnav_r_in ul li {
	margin: 0 0 24px 0;
}
#gnav_r_in ul li:last-child {
	margin: 0;
}
#gnav_r_in ul li a span.nav_en {
	font-family: 'Cormorant Garamond', serif;
	font-size: 30px;
	letter-spacing: .075em;
	width: 248px;
}
#gnav_r_in ul li a span.nav_jp {
	font-family: 'SourceHanSerif', serif;
	font-size: 13px;
	letter-spacing: .14em;
	position: relative;
	top: 14px;	
}
#txt_copyright_nav {
	display: flex;	
	color: #333;
	letter-spacing: .075em;
	font-size: 10px;
	line-height: 1.3;
    transform: rotate(90deg);
    transform-origin: left top;
    position: absolute;
    right: -402px;
    top: 0;
    height: 0;
}
#txt_copyright_nav span:last-child {
	margin: 0 0 0 119px;
}
.gnav.is-active {
	transform:translateY(0);
}
.gnav > .inner {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	transform:translateY(100%);
    transition:transform 1s;
    transition-timing-function:cubic-bezier(0.85, 0, 0.15, 1);
    will-change:transform;
}
.gnav.is-active > .inner {
	transform:translateY(0);
}
@media (max-width: 768px) {
/*
	#gnav_l {
		width: 100%;
		height: 20%;
		bottom: 0;
	}
	#gnav_r {
		width: 100%;
		left: 10%;
	}
*/
	#gnav_l {
		width: 20%;
	}
	#gnav_r {
		width: 80%;
		left: 20%;
	}
	#gnav_r_in ul {
		margin: 60px 0 0 0;
	}
	#gnav_r_in ul li a {
		display: block;
	}	
	#gnav_r_in ul li a span {
		display: block;
	}
	#gnav_r_in ul li a span.nav_en {
		font-size: 22px;
		width: auto;
	}
	#gnav_r_in ul li a span.nav_jp {
		font-size: 12px;
		top: 6px;
	}
	#txt_copyright_nav {
	    right: -422px;
	}
}
/*--nav--*/


#hl_main .type_cormorant {
	font-size: 50px;
	letter-spacing: .2em;
}
#hl_main .type_sourcehanserif {
	font-size: 40px;
	letter-spacing: .3em;
}
#slideshow {
	background: url(/img/bg.jpg) no-repeat;
	background-size: cover;
	position: absolute;
	top: 0;
	left: 0;
	width: calc(100% - 80px);
	height: calc(100% - 60px);
	color: #fff;
	padding: 30px 40px;
}
/*
#slideshow {
	background: url(/img/bg.jpg) no-repeat;
	background-size: cover;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	color: #fff;
}
*/
.logo img {
	width: 129px;
/* 	width: 102px; */
/* 	margin: 30px 0 0 40px; */
}
#hl_main {
	margin: 25vh 0 60px 0;
}
#txt_main {
	display: flex;
/* 	letter-spacing: .14em; */
	line-height: 1.666;
	font-size: 12px;
}
#txt_main a {
	color: #fff;
}
#txt_main p:first-child {
	margin: 0 96px 0 0;
	line-height: 1.428;
	font-size: 14px;
}
#logos_main {
	display: flex;
	position: absolute;
	bottom: 23px;
}
#logo_ata {
	margin: 6px 45px 0 0;
}
#logo_ata a img {
	width: 59px;
}
#logo_cavedocci a img {
	width: 94px;
}
#txt_scroll {
	font-size: 10px;
	line-height: 1.2;
	letter-spacing: .075em;
    transform: rotate(-90deg);
    transform-origin: left bottom;
    position: absolute;
    left: calc(50% - 13px);
    bottom: 70px;
    height: 0;
}
#line_scroll {
	width: 1px;
    height: 80px;
	background: rgba(255,255,255,.6);
    position: absolute;
    left: 50%;
    bottom: -23px;
	-webkit-animation: linemotion 2.5s infinite;
	animation: linemotion 2.5s infinite;
	transform-origin: top left;
}
@keyframes linemotion {
 	0% {
    	transform: scaleY(0);
		opacity: 1;
  	}
  	40% {
    	opacity: 1;
  	}
  	80% {
    	transform: scaleY(1);
		opacity: 0;
	}
	100% {
    	transform: scaleY(0);
		opacity: 0;
  	}
}
@media (max-width: 768px) {
/*
	html, body{
		width:100%;
		height:100%;
		overflow:hidden;
		margin:0;
		padding:0;
		border:none;
	}
*/
	#slideshow {
		width: calc(100% - 40px);
/* 		height: 600px; */
		height: calc(100% - 40px);
		padding: 20px;
	}
	.logo {
		margin: 5px 0 0 0;
	}
	.logo img {
	width: 103px;
	}
	#logo_ata {
		margin: 4px 25px 0 0;
	}
	#logo_ata a img {
		width: 47px;
	}
	#logo_cavedocci a img {
		width: 75px;
	}
	#hl_main {
		margin: 15vh 0 40px 0;
	}
	#hl_main .type_cormorant {
		font-size: 28px;
	}
	#hl_main .type_sourcehanserif {
		font-size: 22px;
	}
	#txt_main {
		display: block;
	}
	#txt_main p:first-child {
		margin: 0 0 30px 0;
		line-height: 1.3;
		font-size: 14px;
	}
	#txt_scroll {
		left: 88%;
		white-space: nowrap;
	}
	#line_scroll {
	    left: 91%;
	}
}
/*--about--*/
#pic_about01 {
	background: url(/img/pic_about01.jpg) no-repeat;
	background-size: cover;
}
#txt_about {
	position: relative;
}
@media (min-width: 768px) {
	#sec_about {
		margin: 100vh 0 0 0;
	}
	#txt_about_in {
		position: absolute;
		width: 80%;
		top: 50%;
		left: 50%;
		transform: translateY(-50%) translateX(-50%);
		-webkit-transform: translateY(-50%) translateX(-50%);
	}
}
#hl_about {
	font-size: 48px;
	letter-spacing: .2em;
}
#subhl_about {
	font-size: 24px;
	line-height: 1.5;
	letter-spacing: .14em;
	margin: 76px 0 38px 0;
}
@media (min-width: 768px) and (max-width: 1280px) {
	#subhl_about {
		font-size: 21px;
		margin: 46px 0 28px 0;
	}
}
#pic_about02 {
	background: url(/img/pic_about02.jpg) center center no-repeat;
	background-size: cover;
/* 	background-position: center center; */
	min-height: 600px;
	height: 60vh;
}
#pic_about03 {
	background: url(/img/pic_about03.jpg) no-repeat;
	background-size: cover;
}
#pic_about04 {
	background: url(/img/pic_about04.jpg) no-repeat;
	background-size: cover;
}
@media (max-width: 768px) {
	#sec_about {
/* 		margin: 640px 0 0 0; */
/* 		margin: 100vh 0 0 0; */
	}
	#txt_about {
		margin: 30px 0;
	}
	#txt_about_in {
		padding: 0 20px;
	}
/*
	#txt_about_in {
		position: relative;
		width: 90%;
		top: 0;
		left: 0;
	}
*/
	#pic_about01 {
		height: 66.66vw;		
	}
	#hl_about {
		font-size: 30px;
	}
	#subhl_about {
		font-size: 20px;
		margin: 30px 0;
	}
}
/*--/about--*/

/*--content--*/
.txt_no {
	font-size: 12px;
	letter-spacing: .1em;
	margin: 0 0 40px 0;
}
.txt_no .type_indie {
	font-size: 24px;
}
.hl_content {
	font-size: 30px;
	letter-spacing: .075em;
}
.subhl_jp {
	margin: 18px 0 23px 0;
}
@media (min-width: 768px) {
	.hl_tag {
		font-size: 12px;
		letter-spacing: .1em;
		text-align: right;
	    transform: rotate(90deg);
	    transform-origin: right top;
	    position: relative;
	    right: 5%;
	    top: 235px;
	    height: 0;
	}
	.hl_tag2 {
	    top: 294px;
	}
	.txt_bottom {
		width: 80%;
		position: absolute;
		bottom: 2%;
		margin: 0 10%;
	}
}
.hl_tag span {
	margin: 0 0 0 55px;
}
@media (max-width: 768px) {
	.hl_tag {
		padding: 20px;
	}
	.txt_bottom {
		padding: 0 20px;
	}
}
#pic_rawbar01 {
	background: url(/img/pic_rawbar01.jpg) no-repeat;
	background-size: cover;
}
#pic_rawbar02 {
	background: url(/img/pic_rawbar02.jpg) no-repeat;
	background-size: cover;
}
#pic_rawbar03 {
	background: url(/img/pic_rawbar03.jpg) no-repeat;
	background-size: cover;
}
#pic_rawbar04 {
	background: url(/img/pic_rawbar04.jpg) no-repeat;
	background-size: cover;
}
#pic_rawbar05 {
	background: url(/img/pic_rawbar05.jpg) no-repeat;
	background-size: cover;
}
#pic_rawbar06 {
	background: url(/img/pic_rawbar06.jpg) center center no-repeat;
/* 	background-position-y: -15%; */
/* 	background-attachment: fixed; */
/*     background-position: center bottom; */
	background-size: cover;
	min-height: 835px;
	height: 90vh;
}
#pic_chefs01 {
	background: url(/img/pic_chefs01.jpg) no-repeat;
	background-size: cover;
}
#pic_chefs02 {
	background: url(/img/pic_chefs02.jpg) no-repeat;
	background-size: cover;
}
#pic_chefs03 {
	background: url(/img/pic_chefs03.jpg) no-repeat;
	background-size: cover;
}
#pic_chefs04 {
	background: url(/img/pic_chefs04.jpg) no-repeat;
	background-size: cover;
}
#pic_chefs05 {
	background: url(/img/pic_chefs05.jpg) no-repeat;
	background-size: cover;
}
#pic_dining01 {
	background: url(/img/pic_dining01.jpg) no-repeat;
	background-size: cover;
}
#pic_dining02 {
	background: url(/img/pic_dining02.jpg) no-repeat;
	background-size: cover;
}
#pic_dining03 {
	background: url(/img/pic_dining03.jpg) no-repeat;
	background-size: cover;
	min-height: 600px;
	height: 66.66vw;
/* 	height: 100vh; */
}
#pic_terrace01 {
	background: url(/img/pic_terrace01.jpg) no-repeat;
	background-size: cover;
}
#pic_terrace02 {
	background: url(/img/pic_terrace02.jpg) no-repeat;
	background-size: cover;
	min-height: 720px;
	height: 80vh;
}
#pic_cavedocci01 {
	background: url(/img/pic_cavedocci01.jpg) no-repeat;
	background-size: cover;
}
#sec_shopinfo {
	background: url(/img/pic_shopinfo01.jpg) no-repeat;
	background-size: cover;
	min-height: 773px;
	height: 90vh;
	color: #fff;
	position: relative;
}
#sec_shopinfo a {
	color: #fff;
	text-decoration: none;
}
@media (min-width: 768px) {
	#txt_shopinfo {
		padding: 13.71vh 0 0 54%;
	}
	#txt_shopinfo dl {
		display: flex;
		letter-spacing: .14em;
		margin: 0 0 20px 0;
	}
}
#hl_shopinfo {
	margin: 0 0 60px 0;
}
#txt_shopinfo dl dt {
	width: 180px;
	font-size: 14px;
	line-height: 1.428;
}
#txt_shopinfo dl dd {
	font-size: 12px;
	line-height: 1.666;
}
#txt_copyright {
	letter-spacing: .075em;
	font-size: 10px;
	margin: 0 3.3%;
	position: absolute;
	bottom: 3.3%;
}
#txt_copyright span {
	margin: 0 0 0 119px;
}
@media (max-width: 768px) {
	#sec_shopinfo {
		min-height: auto;
		height: 600px;
		padding: 20px;
	}
	#txt_shopinfo dl {
		margin: 0 0 20px 0;
	}
	#txt_copyright {
		margin: 0;
	}
	#txt_copyright span {
		display: block;
		margin: 4px 0 0 0;
	}
}
@media (max-width: 768px) {
	#pic_about01, #pic_about02, #pic_about03, #pic_about04,
	#pic_chefs01, #pic_chefs02, #pic_chefs03, #pic_chefs04, #pic_chefs05,
	#pic_rawbar06,
	#pic_dining03,
	#pic_terrace01, #pic_terrace02,
	#pic_cavedocci01 {
		min-height: auto;
		background-position: center center;
		width: 100%;
		height: 66.6vw;
/* 		margin: 0 0 1px 0; */
	}
	#pic_about02 {
		margin: 0 0 -1px 0;
	}
	#pic_about04, #pic_rawbar01, #pic_rawbar02, #pic_rawbar03, #pic_rawbar04, #pic_rawbar05,
	#pic_dining01, #pic_dining02 {
		height: 160vw;
/* 		margin: 0 0 1px 0; */
	}
}

/*--/content--*/